Subject: SUMMARY: Web examples of modeling lipid bilayers

From: Vladimir Gusev <[email-masked]>
Date: Sun, 02 Aug 1998 14:58:29 -0400

Hello CCL,

	Below is the summary of excelent references I received in reply to my
question.
	I thank everybody who replied.

Vladimir

> 	I would appreciate any pointers to the modeling (MD or MC) of
> systems with lipid bilayers presented on the web. 
---------------------------
We have some hydrated DPPC bilayer coordinates and references to
publications for MD simulations of the fluid phase at the URL

http://nmr1.cber.nih.gov/ 

under "Downloads"

--
Rick Venable                  =====\     |=|    "Eschew Obfuscation"
FDA/CBER Biophysics Lab       |____/     |=|
Bethesda, MD  U.S.A.          |   \    / |=|  ( Not an official statement or
[email-masked]  |    \  /  |=|    position of the FDA; for that,
http://nmr1.cber.nih.gov/           \/   |=|    see   http://www.fda.gov  )
http://www.erols.com/rvenable
----------------------------
There is some information on my homepage but I haven't updated it in a
long time. 
http://rugmd0.chem.rug.nl/~tieleman/tieleman.html, projects

Peter

-- 
email:          [email-masked]  adress: Dept. of Biophysical Chemistry
telephone:      31-50-3634338		      Nijenborgh 4
fax:            31-50-3634800                 9747 AG Groningen
                                              Netherlands       

----------------------------

From: Eugene Leitl <[email-masked]>

Try the MEMBRANE link at http://www.lrz.de/~heller/
I've used his EGO software, and it works just fine.

Regards,
Eugene

----------------------------

Dear Vladimir,
 	have a look to:
http://www.lrz-muenchen.de/~heller/membrane/membrane.html
and
http://www.umass.edu/microbio/rasmol/bilayers.htm

hope it helps
bye
Bruno

Dr Bruno Manunza
Molecular Modeling Lab
DISAABA (Dept. of Agricultural Environm. Sci)
University of Sassari
V.le Italia 39 07100 Sassari, ITALY
phone: 39 79 229215
fax:   39 79 229276
e-mail: [email-masked]
web: http://antas.agraria.uniss.it
----------------------------

From: [email-masked]

See also 'lipids' under

http://www.amber.ucsf.edu/amber/0Net/index.html

Bill Ross